<!DOCTYPE html>
<html>
<head>
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center"> Welcome to Tables Page </h2>
	<!-- id is an attribute that we add to an element to show a unique identifier for that element. This can be used for navigating within the JS -->

	<!-- Semantic Div - semantic divs are divs with ids that appropriately identifies or is definitive of the purpose of the content -->
	
	<div id="navDiv">
	<a href="./index.html">Go to index.html
	<a href="./form.html"> Go to form.html
	<a href="../activity/contact.html"> Go to contact.html
	</a>
</div>
<h3 align="center">HTML Entities</h3>
<p>
	<em>There are reserved in characters in HTML. (e.g. &lt; or &gt;)</em>
</p>
<p>
	HTML entities start with an ampersand (&) and ends in semicolon. (;) &lt;gt;
</p>

<!-- table tag allows us to create a table to display data/infor in a tabular form: in rows and columns 


Border attribute when added to a table will allow us to determine the thickness of the borders in a table-->

<table border = "1">
	<!-- tr means table row. It allows us to create a row in an HTML table 
		 thead is used to group header/heading content which will be labels per column
	-->
	<thead>
		<tr>
			<!-- th means table header. It allows us to add cells which will be our headers. Text in this element will be bolded.
					colspan attribute allows us to add how many columns a cell will occupy
					rowspan attribute allows yo add how manyt row a cell will occupy
			 -->
			<th colspan="2">Entity</th>
			<th> Description</th>
		</tr>
	</thead>
	<tbody>
		<!-- tbody tag is used to group the body content of an HTML table. This is where the bulk of td or table data will be put -->
		<tr>
			<!-- td table data. These cells have default formatted text unlike th -->
			<td>&lt;</td>
			<td>lt</td>
			<td>Less Than</td>
		</tr>
		<tr>
			<td>&#8369;</td>
			<td>#8369</td>
			<td>Peso Sign</td>
		</tr>
		<tr>
			<td>&amp;</td>
			<td>amp</td>
			<td>Ampersand</td>
		</tr>
		<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>Double Quotation Mark </td>
		</tr>
		<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>Apostrophe (Single Quotation Mark) </td>
		</tr>
		<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower Tilde </td>
		</tr>
		<tr>
				<td>&Ntilde;</td>
				<td>Ntilde</td>
				<td>Upper Tilde </td>
		</tr>




	</tbody>
	<!-- tfoot is used to group footer content in an HTML table. It allows us to add misc content related to the table-->
	<tfoot>
		<tr>
			<th colspan="3"> These are common HTML Entities. There are many more to be learned</th>
		</tr>
	</tfoot>


</table>

<hr>

<h3> My Product List </h3>
<table border = "2">
	<thead>
		<tr>
			<th> Name</th>
			<th> Price</th>
			<th> Description</th>
		</tr>
	</thead>
<tbody>
	<tr>
		<td>book</td>
		<td>10</td>
		<td>GOT</td>
	</tr>
	<tr>
		<td>cd</td>
		<td>20</td>
		<td>MYMP</td>
	</tr>
	<tr>
		<td>monitor</td>
		<td>7k</td>
		<td>mi</td>
	</tr>
	<tr>
		<td>laptop</td>
		<td>50k</td>
		<td>mac</td>
	</tr>
	<tr>
		<td>window</td>
		<td>1</td>
		<td>xiao</td>
	</tr>
</tbody>


</body>
</html>